@charset "utf-8";

/* ===== loading ===== */
div#loading {
	display:none;
}

div#loading .protector {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.5; /* ie9 higher */
	filter:alpha(opacity=50); /* ie7 */
	-ms-filter:alpha(opacity=50); /* ie8 */
	z-index:10001;
}

div#loading .board {
	position:fixed; 
	top:50%; 
	left:50%; 
	float:left; 
	overflow:hidden;
	padding: 0px;
	margin: -110px 0px 0px -121px;
	width: 242px;
	height: 220px;
	text-align: center;
	background: #fff url(/resources/front/images/loading.gif) no-repeat center 65%;
	border: 1px solid #aaa;
	border-radius: 3px;
	box-shadow:0px 3px 10px #777;
	z-index:10001;
}
